#hd_login_msg{
	display:none;
}
.mt50{
	margin-top:50px;
}
.mt40{
	margin-top:40px;
}
.mt30{
	margin-top:30px;
}
.mt20{
	margin-top:20px;
}
.mb20{
	margin-bottom:20px;
}
select.form-control {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
}
#side-footer {
   
    /* background-color: #fafaf5; */
}
legend {
    
   border-bottom: 0px solid #e5e5e5;
}
/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background: url(../../../../img/captcha.png)  no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url(../../../../img/captcha.png) no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:120px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}
#side-footer h1 {
    display: block;
    padding: 20px 35px 10px 35px;
    color: #818181;
    font-size:28px;
    text-transform: uppercase;
    position: relative;
	
}
#post-nav{
	margin-bottom:20px;
}
#side-footer h1:before{
	    content: '';
    width: 45px;
    height: 3px;
    background: #f6ba18;
    position: absolute;
    top:-15px;
    left:40%;
}

#side-footer h1 i:before{
	color:#DC1010;
}

.page-main-no-flow{
	
	height: auto !important;
	
}
.category-image{
	padding:0px;
	margin:0px;
	display:none;
}
.double-title span{
	color:#9F9F9F;
}
.sound_only{
	display:none;
}

.form-inline .form-control{
	width:auto;
	display:inline-block;
}


/*input_file*/
.input_file { position:relative; width: 100%; overflow:hidden; border: 1px solid #BDBDBD; height: 45px; }
.input_file .bf_file { width: 100%; height:40px; position:absolute; left:0px; top:0px; opacity:0; filter:alpha(opacity=0);
z-index:2;}
.input_file .bf_file_name{
	 width: 100%; height:45px;
	 border:none;
	 position:relative;
	 left:0px; top:0px;
	 z-index:0;
	 line-height:18px;
	 padding: 6px 12px;
}
.input_file  .btn_search{
	 position:absolute;
	 right:-1px;
	 top:-1px;
	 z-index:1;
	 height:46px ;
	 color:#FFFFFF !important;
	 background-color:#000000;
}

#bo_sch{
	 border-top:#F2F2F2 1px solid;
	 padding:25px 0px;
}


.table-res tbody th{
	width:20%;
}
.table-res tbody th, .table-res tbody td{
	
	   border-top: 0px solid #ddd !important;
	   	   border-bottom: 1px solid #ddd !important;
}
.table-res tbody th, .table-res tbody th label{
	color:#000000;
	font-size:15px;
}
.table-res tbody td label{
	padding-right:15px;
}
.table-res2 tbody th{
	width:10%;
}
.table-res2 tbody td{
	width:40%;
}
.form-group label{
	display:block;
	
}
.red{
	color:#E74813;
}
.col3 .form-control{
	width:31.1%;
	display:inline-block;
}
.col2-9 .form-control{
	width:84%;
	display:inline-block;
}
.bo-left-0{
	    border-left: 0px solid #BDBDBD !important;
}
.pre{
	 font-family: 'notokr-light';
}
.form-group{
	
	width:100%;
	float:left;
	
}
.col-ms-1, .col-ms-2, .col-ms-3, .col-ms-4, .col-ms-5, .col-ms-6, .col-ms-7, .col-ms-8, .col-ms-9, .col-ms-10, .col-ms-11, .col-ms-12 {
  float: left;
}
.col-ms-12 {
  width: 100%;
}
.col-ms-11 {
  width: 91.66666667%;
}
.col-ms-10 {
  width: 83.33333333%;
}
.col-ms-9 {
  width: 75%;
}
.col-ms-8 {
  width: 66.66666667%;
}
.col-ms-7 {
  width: 58.33333333%;
}
.col-ms-6 {
  width: 50%;
}
.col-ms-5 {
  width: 41.66666667%;
}
.col-ms-4 {
  width: 33.33333333%;
}
.col-ms-3 {
  width: 25%;
}
.col-ms-2 {
  width: 16.66666667%;
}
.col-ms-1 {
  width: 8.33333333%;
}

.form-box{
	position:relative;
}
.form-box span{
	position:absolute;
	right:20px;
	top:10px;
}

.float-btn{
	position:relative;
	margin-bottom:5px;
}
.float-btn input{
	padding-right:100px;
}
.float-btn .btn{
	position:absolute;
	right:0px;
	top:0px;
}


.sweet-alert button {
    background-color: #34495e;
    color: white;
    border: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 500;
    border-radius: 5px;
    padding: 10px 32px;
    margin: 26px 5px 0 5px;
    cursor: pointer
}

.sweet-alert button:focus {
    outline: none;
    box-shadow: 0 0 2px rgba(128, 179, 235, 0.5), inset 0 0 0 1px rgba(0, 0, 0, 0.05)
}

.sweet-alert button:hover {
    background-color: #a1d9f2
}

.sweet-alert button:active {
    background-color: #81ccee
}

.sweet-alert button.cancel {
    background-color: #D0D0D0
}

.sweet-alert button.cancel:hover {
    background-color: #c8c8c8
}

.sweet-alert button.cancel:active {
    background-color: #b6b6b6
}

.sweet-alert p {
    font-size: 14px;
    font-weight: 400
}

.sweet-alert h2 {
    font-size: 26px
}

.sweet-alert {
    padding: 25px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2)
}

.table > thead > tr > th {
    border-bottom: 1px solid #ddd
}

.cg-notify-message.homer-notify {
    background: #fff;
    padding: 0;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2);
    border: none;
    margin-top: 30px;
    color: inherit
}

.homer-notify.alert-warning {
    border-left: 6px solid #ffb606
}

.homer-notify.alert-success {
    border-left: 6px solid #62cb31
}

.homer-notify.alert-danger {
    border-left: 6px solid #c0392b
}

.homer-notify.alert-info {
    border-left: 6px solid #3498db
}

.h-modal-icon {
    font-size: 66px
}

.inmodal .color-line {
    border-radius: 4px 4px 0 0
}

.modal-content {
    border-radius: 5px;
    border: none;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2)
}

.modal-backdrop.in {
    opacity: 0.4
}

.modal-backdrop {
    position: fixed;
    bottom: 0
}

.modal-dialog {
    margin-top: 80px
}

.modal-title {
    font-size: 30px;
    font-weight: 300
}

.modal-header {
    padding: 40px 30px;
    background: #f7f9fa
}

.modal-body {
    padding: 20px 30px
}

.modal-header small {
    color: #9d9fa2
}

.modal-footer {
    background: #f7f9fa
}

.hmodal-info .color-line {
    background: #3498db
}

.hmodal-warning .color-line {
    background: #ffb606
}

.hmodal-success .color-line {
    background: #62cb31
}

.hmodal-danger .color-line {
    background: #c0392b
}

.hmodal-info h4.modal-title {
    color: #3498db
}

.hmodal-warning h4.modal-title {
    color: #ffb606
}

.hmodal-success h4.modal-title {
    color: #62cb31
}

.hmodal-danger h4.modal-title {
    color: #c0392b
}

.progress {
    border-radius: 2px;
    margin-bottom: 10px
}

.progress-bar {
    background-color: #edf0f5;
    text-align: right;
    padding-right: 10px;
    color: #6a6c6f
}

.progress-small, .progress-small .progress-bar {
    height: 10px
}

.progress-bar-success {
    border-right: 4px solid #58b62c
}

.progress-bar-info {
    border-right: 4px solid #258cd1
}

.progress-bar-warning {
    border-right: 4px solid #eba600
}

.progress-bar-danger {
    border-right: 4px solid #e43725
}

.full .progress-bar-success {
    background-color: #62cb31;
    border-right: 4px solid #58b62c
}

.full .progress-bar-info {
    background-color: #3498db;
    border-right: 4px solid #258cd1
}

.full .progress-bar-warning {
    background-color: #ffb606;
    border-right: 4px solid #eba600
}

.full .progress-bar-danger {
    background-color: #e74c3c;
    border-right: 4px solid #e43725
}

.full .progress-bar {
    color: #ffffff
}
.lang-box{
	text-align:center;

}
.lang-box a{
	display: inline-block;
    font-family: 'Open Sans', sans-serif;
    padding: 20px 10px 20px 10px;
    color: #7C7C7C;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    font-weight: 800;
}
.lang-box a:hover{
	color:#C11013;
}
.lang-box a img{margin-right:5px;
}

/* Responsiveness  

**************************************************/


.loader-img{
	position:absolute;
	top:75%;
	left:45%;
	z-index:888;
}
.table-res tbody th{
	width:20% !important;
	min-width:120px !important
}
.form-inline .form-control{
	display:inline-block;
	max-width: none;
}

.allmeartspace{
	padding-top:100px;

}

.road-list ul li{
	letter-spacing:-1px;
	font-size:13px;
}


@media only screen and (max-width: 991px){
.form-inline .form-control{
	width:100%;
	display:inline-block;
	max-width:100%;
}
.img-res{
	width:100% !important;
}
.col2 .form-control{
	width:48%;
}
.col3 .form-control{
	width:32.5%;
}
.allmeartspace{
	padding-top:20px;

}

}

@media only screen and (max-width: 768px){


.table-res tbody th, .table-res tbody td{
	width:100% !important;
	display:block;
	float:left;
	
}
.table-res tbody th{
	    padding:15px 8px 0px 8px !important;
		width:100%;
}
.table-res tbody td{
	    border-top: 0px solid #ddd !important;

}



}





@media only screen and (max-width: 600px){


	

}





@media only screen and (max-width: 480px){



}


